  section.map .holdcontent {
    width: 100%;
  }
  .map .map_controls {
    display: flex;
    justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    width: 90%; 
  }
  .map .map_controls .map_group {
    color: black;
    padding: 0;
    background: transparent;
    border: 0 none;
    font-size: 1rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
  }
  .map .map_controls .map_group.active {
      color: #000;
      text-decoration: underline #000; 
  }
  .map .map_separator {
    position: relative;
    height: 0;
    width: 90%;
    display: block;
    border-bottom: 3px solid black;
    margin: 1.5rem auto 3rem; 
  }
  .map .map_wrapper2 {
    margin: 0 auto 0px;
    position: relative;
    width: 100%;
    overflow: hidden; 
  }
  .map .map_wrapper2 .map_container2 {
    position: relative;
    width: 100%;
    height: 380px;
  }
  .map .map_wrapper2 .map_nav2 {
    background: #fff;
    color: white;
    width: 100%;
    height: 100%; 
    height: 380px;
    overflow: auto;
  }
  .map .map_wrapper2 .map_container2 #map {
    width: 100%;
    height: 100%; 
  }
  .map .map_wrapper2 .map_container2 #map .marker_style h3 {
    font-size: 15px;
    letter-spacing: 1px;
  }
  .map .map_wrapper2 .map_container2 #map .popup_close {
    top: 3px !important;
    right: 3px !important; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 {
    position: relative;
    width: 100%;
    color: #000;
    overflow: hidden;
    border-bottom: 1px solid white;
    /* :checked */
    /* Icon */ 
  }
  .map .map_wrapper2 .map_nav2 .map_group2:last-of-type {
    border-bottom: 0 none; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2.expand .group_markers2 {
    height: 183px; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 .group_name2 {
    position: relative;
    display: block;
    padding: 0 0 0 2rem;
    line-height: 3;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 19px;
    color: #000;
    border-top: solid 1px #ccc;
    letter-spacing: 5px;
  }
  .map .map_wrapper2 .map_nav2 .map_group2 .group_name2:after {
    position: absolute;
    right: 2rem;
    top: -6px;
    display: block;
    line-height: 3;
    width: 1rem;
    height: 1rem;
    content: "+";
    font-size:1.35rem;
    color: rgba(0, 0, 0, 0.5);
    /* triangle facing bottom */
    transition: transform 0.5s;
    transform-origin: 50% 50%; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 .group_markers2 {
    height: 0;
    overflow: hidden;
    overflow-y: scroll;
    transition: height .7s;
    padding: 0 2rem; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 .group_markers2 .group_marker2 {
    padding:10px 0px;
    font-size: 1rem;
    line-height: 1.4em;
    color: #000;
    border-bottom: 1px solid #ccc;
  }
  .map .map_wrapper2 .map_nav2 .map_group2 .group_markers2 .group_marker2:last-of-type {
    margin-bottom: 1rem; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 .group_markers2 .group_marker2 span {
    color: #000;
    min-width: 1rem;
    display: inline-block;
  }
  .map .map_wrapper2 .map_nav2 .map_group2 .group_markers2 .group_marker2:hover {
    cursor: pointer;
    text-decoration: underline #000; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 input:checked ~ .group_markers2 {
    max-height: 20rem; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 label::after {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 3rem;
    height: 3rem;
    line-height: 3;
    text-align: center;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 input[type=checkbox] + label::after {
    content: "+"; 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 input[type=radio] + label::after {
    content: "+";
  }
  .map .map_wrapper2 .map_nav2 .map_group2 input[type=checkbox]:checked + label::after {
    transform: rotate(315deg); 
  }
  .map .map_wrapper2 .map_nav2 .map_group2 input[type=radio]:checked + label::after {
    transform: rotateX(180deg); 
  }

  @media (min-width: 992px) {
    
    .map .map_wrapper2 {
      height:812px;
    }
    .map .map_wrapper2 .map_nav2 .map_group2.expand .group_markers2 {
      height: 21rem; 
    }
    .map .map_wrapper2 .map_container2 {
      float: right;
      width: calc(100% - 27rem);
      height: 100%; 
    }
    .map .map_wrapper2 .map_nav2 {
      width: 27rem;
      height: 100%;
      overflow-y: auto;
    }
    .map .map_wrapper2 .map_nav2 .map_group2 .group_name2 {
      font-size: 17px;
      letter-spacing: 3px;
    }

  }

